/*---------- base ---------*/
*{padding:0;margin:0;list-style-type:none;}
img{border:none;}
a{color:#444;text-decoration:none;}
a:hover{color:red;text-decoration:none;}
ul{list-style:none;}
html,body,h1,h2,h3,h4,ul,li,input,div,ul,li,p,span,form,table,tr,td,dl,dt,dd{padding: 0px; margin: 0px;list-style-type: none;}
.w {width: 1020px; margin:0 auto; }
.clear{ clear:both}
body{ text-align: left; font-size:12px; line-height:24px; font-family:"ËÎÌå";color:#444; }

/*---------- stock ---------*/


/*---------- list ---------*/

.n_list{ padding:10px 0 0 0;}
.n_list li{ border-bottom:1px dashed #CCCCCC; padding:0 0 0 13px; background:url(/template/shs/images/icon.jpg) no-repeat 0px 8px}
.n_list li span{ float:right; display:block; }


.pages li{ display:inline-block; padding:1px 10px; border:1px solid #ddd; }
.plist li{ float:left; margin:15px 4px; text-align:center}
.plist .img{ width:175px; height:135px; border:1px solid #ddd; text-align:center; padding:2px; }
.plist .img a{ display:block;width:175px; height:135px; overflow:hidden; }
.plist .txt a{ display:block; font-family:"ËÎÌå"; margin:5px 0; color:#444;}
.plist .txt a:hover{ color:#3C8C0E;}
.plist a{ color:#0066ff; font-size:14px; font-weight:bold;}


.news_s h3{ font-size:15px; font-weight:bold; color:#454545;}
.news_s {color: #5D5D5D; text-align:center; margin:0 0 15px 0 ;border-bottom:#eee 1px solid; padding:10px 0 2px 0;}
.news_s .img img{ text-align:center; border:8px #F0F0F0 solid}
.np{ margin:15px 0px; background: #f2f2f2; padding:10px; text-align:center; border:1px solid #eaeaea; height:25px; clear:both;}
.np .prev{ float:left;}
.np .next{ float:right;}
.pages { text-align:center; padding: 25px 0 30px 0px; clear:both}
.pages li{ display:inline-block; padding:1px 10px; border:1px solid #ddd; }

/*---------- list ---------*/


.head { border-bottom:1px solid #e3e3e3; background:#FFFFFF; height:30px; line-height:37px;}
.head .l{ float: left; width:500px; }
.head .r{ float: right;width:500px;text-align:right; }

.logobg{ background:#f0f0f0; }
.logo{  background:url(/template/shs/images/logo.jpg) no-repeat top left #f0f0f0; height:100px;}

.menu_bg{ height:40px; text-align: left; background:url(/template/shs/images/nav.jpg) no-repeat top center #f0f0f0; }
.menu_bg ul{ width: 1003px; margin:0 auto; clear:both; }
.menu_bg ul li { height:37px;line-height:39px; float:left;  }
.menu_bg ul li a {color: #FFFFFF;height:45px;display: inline-block; width:140px; text-align: center; font-size:15px; font-family:"Î¢ÈíÑÅºÚ"}
.menu_bg ul li a:hover{ color: #FFFF00; background:url(/template/shs/images/navh.jpg) repeat-x 0 2px;}
.banner{ background:url(/template/shs/images/bannerxx.jpg) no-repeat top center; height:387px }


.content{ margin:15px auto;}
.title{ border-bottom:1px solid #0066FF; height:30px;  }
.title .t1{ display:block; float:left; padding:0 25px; height:30px; background:url(/template/shs/images/t_bj.jpg) repeat-x; color:#FFFFFF; font-weight:bold; font-size:14px; line-height:32px; }
.title .t2{ display:block; float: right; height:30px; line-height:32px; margin:0 8px 0 0 }
.jj{ float:left; width:630px; }
.jj_c { padding:15px 0 0 0} 
.jj_c img{ float:left; margin:0 10px 0 0;border:#D8D8D8 solid 1px; padding:2px;}
.xx{ float: right; width:370px; }


.foot { border-top:1px solid #e3e3e3; background:#efefef; line-height:37px; padding:15px 0;}
.foot .l{ float: left; width:700px; line-height:22px; }
.foot .r{ float: right;width:300px;text-align:right;line-height:22px; text-align:right;}

.pro{ float:left; width:500px; margin:10px 10px 10px 0px; }
.pro_c{ border:1px solid #E3E3E3; padding:7px 10px 15px 7px; border-top:0px;}
.pro_c .l{ float:left; width:200px; }
.pro_c .l .t{ font-weight:bold; font-size:14px;  color:#000000; margin:0 0 5px 0}
.pro_c .l .img img{ padding:2px; background:#eee; }

.pro_c .r{ float:right; width:260px; }
.pro_c .r a{ display:inline-block; border-bottom:1px dashed #CCCCCC; width:120px; margin:3px;}

.pro_bg{ padding:0;text-align:center; margin:0px 5px;  }
.pro_bg a{  display:block; }
.pro_bg a:hover{color: #FF0000;}


.c_l{ float:left; width:235px;}
.c_r{ float: right; width:770px;}
.pro_l_c{border:1px solid #E3E3E3 ;   }
.pro_l_c a{ display:block; background: #EBEBEB; line-height: 30px; height:30px; padding: 0 0 0 45px; margin:10px; color: #006699;font-size: 14px;font-weight: bold; }
.pro_l_c a:hover{ background:#D2E9FF;color: #0066cc;}
.pro_l{ margin-bottom:15px; }
.cont{ border:1px solid #E3E3E3; padding:12px 15px 15px ;  }
.r_c{ margin: 5px; margin-top: 20px; line-height: 27px; font-size:13px; color:#333; }








